{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:37:14 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:39:45 AM",
    "map": "Gulag Showers",
    "mode": "Gunfight",
    "matchID": "10777231178589861705",
    "duration": "2 Minutes 31 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 134480.0,
            "mode_x_last_alive": 134432.0,
            "mode_x_eliminate": 134528.0,
            "pointblank": 134384.0,
            "headshot": 66128.0,
            "firstblood": 66032.0,
            "match_complete_win": 136768.0,
            "streak_5": 66176.0,
            "first_place_kill": 134528.0
        },
        "mostKilled": "Leli6665",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 7.0,
        "medalXp": 1940.0,
        "matchXp": 635.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 700.0,
        "accuracy": 0.34375,
        "wallBangs": 0.0,
        "shotsLanded": 22.0,
        "score": 700.0,
        "totalXp": 3275.0,
        "headshots": 3.0,
        "assists": 0.0,
        "rank": 54.0,
        "scorePerMinute": 213.1979695431472,
        "distanceTraveled": 188.81879,
        "deaths": 0.0,
        "kdRatio": 7.0,
        "shotsMissed": 42.0,
        "timePlayed": "0 Days 0 Hours 3 Minutes 17 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 35.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 7.0,
        "damageDone": 628.0,
        "shotsFired": 64.0,
        "damageTaken": 255.0
    },
    "weaponStats": {
        "FAL": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 1.0,
            "shots": 6.0,
            "startingWeaponXp": 102300.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Renetti": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 7.0,
            "startingWeaponXp": 54000.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "ISO": {
            "hits": 6.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 14.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}